Subject: [os2genau_digest] No. 305
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 24 Mar 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 23 March 2002
 Number  305
**************************************************

Subjects for today
 
1  [os2genau] Speeding StarOffice : amoht" <amohtatozemail dot com dot au>
2  Re: [os2genau] TCPBEUI & TCP/IP configuration on OS/2 : Daryl Pilkington" <u3232athome.dialix dot com>

**= Email   1 ==========================**

Date:  Sat, 23 Mar 2002 21:56:51 -0500 (EST)
From:  "amoht" <amohtatozemail dot com dot au>
Subject:  [os2genau] Speeding StarOffice

Hi.

Does anyone know whether there's an equivalent to the turbo command for Mozilla that can be used to 
speed up the loading of Staroffice?
StarOffice is very slow to load.
I know that StarOffice can be placed in the startup folder but I don't want to put too many programs in it.

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 23 Mar 2002 23:49:46 +1100 (EDT)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] TCPBEUI & TCP/IP configuration on OS/2

Hi Ed,
I use u3232athome.dialix dot com as my ListServ email address.

Interesting news about the latest TCP/IP stack for OS/2 *only* using
TCP/IP.
It would make life much simplier:- TCPBEUI is a PITA to setup & I've
never actually got it configured across a WAN.

On Thu, 21 Mar 2002 18:00:07 +1100, Ed Durrant wrote:

>Hi Daryl,
>  First of all, don't you have your ADSL link working yet ? - all your
>emails come as sent from U3232athome.dialix dot com, which I think is your
>old POTS ISP isn't it ??
>
>   Thanks for this write-up - I added it into my OS/2 TCPBEUI folder.
>
>   By the way, I think the latest MPTS/TCPIP allows communication of 
>SMB using only TCP/IP protocol (a la Windoze 2000).
>
>   There's a presentation planned for June from the guys who write MPTS
>and
>TCPIP for OS/2 now, they're based in IBM India !  They'll be giving a 
>presentation in Munich, but I'm trying to get it Webcasted on the IBM 
>internal network. So it could be interesting to watch if you want to
>come
>around (it'll be late evening I think), that's if they manage to get the
>webcast arranged at all.
>
>  Cheers/2
>
>   Ed.  
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

----------------------------------------------------------------------------------